@charset "utf-8";
/*****************************************
  style.css
  インタビュー用スタイルシート
******************************************/
*{
  margin:0;
  padding:0;
  /*\*/
  *zoom: 1;
  /**/
}
body {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif !important;
  margin: 0;
  padding: 0;
  height:100%;
  min-height:100%;
  /*\*/
  *font-size: 76%;
  /**/
  line-height: 1.7;
  color: #3d3d3d;
}
p,ul,ol,li,h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
}
ol, ul {
  letter-spacing: -.40em;
}
li {
  letter-spacing: normal;
  list-style-type: none;
}
hr {
  display: none;
}
img {
  display: block;
  border: 0;
}
form {
  display: inline;
}
table {
  font-size: 12px;
  /*\*/
  *font-size: 100%;
  /**/
}
::-moz-selection{
  background: #77bbff;
  color:#FFF;
}
::selection {
  background: #77bbff;
  color:#FFF;
}

/* テキストリンク */
a:link, a:active
{
  color: #0055dd;
  text-decoration: none;
}

a:visited {
  color: #0055dd;
  text-decoration: none;
}

a:hover {
  color: #0055dd;
  text-decoration: underline;
}

/*******************************
 ヘッダー
*******************************/

/* 固定ヘッダー */
@media screen and (max-width: 740px) {
  #header .headerIn { 
    height: 71px !important;
  }
  #header .headerIn .inner {
    padding-top: 0 !important;
  }
  /* ロゴ */
  #header .headerIn .logo {
    margin-bottom: 1px !important;
  }
  /* 右上テキスト */
  #header .headerIn .caption br {
    display: none;
  }
}

/* iphone5などの狭幅の端末用 */
@media screen and (max-width: 337px) {
  #header .headerIn .caption {
    margin-left: -5% !important;
    transform: scale(.8);
    width: 110%;
  }
}